<template>
    <web-view :src="serviceUrl"></web-view>
</template>
<script setup>
import { onLoad } from '@dcloudio/uni-app';
import { ref } from 'vue';

const serviceUrl = ref('')
onLoad((query) => { 
	if(query.url){
        serviceUrl.value = decodeURIComponent(query.url)
    }
})
</script>